<component name="libraryTable">
  <library name="Gradle: com.facebook.soloader:soloader:0.10.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/60875ff0b68ae98c0f01dc80dfd877fe/jetified-soloader-0.10.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/60875ff0b68ae98c0f01dc80dfd877fe/jetified-soloader-0.10.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/60875ff0b68ae98c0f01dc80dfd877fe/jetified-soloader-0.10.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.soloader/soloader/0.10.1/795b5319325f636800b4ddd8de9c8e35d0dc266d/soloader-0.10.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.soloader/soloader/0.10.1/fadce2562e8f4eccf794a00c02397757fb30a32e/soloader-0.10.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>